
@media screen and (max-width:878px){
	.section.section01 {background-image: url(../images/bg01_m.jpg);}
	.section.section02 {background-image: url(../images/bg02_m.jpg);}
	.section.section03 {background-image: url(../images/bg03_m.jpg);}
	.section.section04 {background-image: url(../images/bg04_m.jpg);}
	.section.section05 {background-image: url(../images/bg05_m.jpg);}
	.section.section06 {background-image: url(../images/bg06_m.jpg);}
	.section-main { margin-top: -260px; }
	.section05 .section-main, .section06 .section-main { margin-top: -200px; }
	.moveDot{ display:none; }
	.pnav{ position:relative; height: 45px; }
	.pnav ul{ position:absolute; text-align:center;z-index:99;  width: 100%; display: flex;overflow: scroll; }
	.pnav ul li{   width: 33%; display: flex; padding:0 10px; }
	.pnav a{ width:100%; display: block; text-align: center; min-width: 120px; height: 43px; padding: 10px; }
	/*.pnav a:hover,.pnav a.act{ color:#ab171d; }*/
/*	.pnav.show .mcv .caret{ transform:rotate(-180deg); -webkit-transform:rotate(-180deg); }
	.pnav.show .mcv{ background:#fff; }
	.mcv { display: block; }*/
	.pTop,.braopanel{ padding-top:35px; }
	.pagebox { padding-top: 30px; }
	.pagebox .ptitle h1 { font-size: 24px; }
	.course-content {margin-top: 15px;}
	.course-content .btn { display: block; }
	.F-tools {float: left;overflow: hidden;margin-top: 10px;}
	.F-nav, .F-ma {display: none;}
	.footer .top .tr {padding-top: 0;}
	.F-tools a { margin-left: 0; margin-right: 10px; }
	.internship-item h1{margin-top: 20px;}
	.brathList .pic{ display:none; }
	.brathList a{ padding-left:0; height:auto; }
	.brathList  .txts{ padding:30px 15px; }
	.brathList .txts .nowti{ font-size:18px; }
	.brathList .txts .date { margin-top: 12px; }
	.brathList .txts .tx{ margin-top:10px; font-size:14px; line-height:24px !important; height:48px; }
	.brathList .bramore { margin-top: 25px; }
	.newsList .scapic {border-bottom: 1px dashed #ccc;}
	.ndbox .wpa { padding: 0 15px; }
	.ndTitle .ti {font-size: 18px; line-height: 1.6em;}
	.modal-open .modal.fullscreen {overflow-y: hidden;}
	.modal.fullscreen,
	.modal.fullscreen .modal-dialog,
	.modal.fullscreen .modal-content{
		width: 100%;
		height: 100%;
		margin:0;
	}
	.modal.fullscreen .modal-dialog { margin-top: 167px; }
	.modal.fullscreen .modal-content{
		border:0;
		border-radius: 0;
		position: relative;
	}
	.modal.fullscreen .modal-content .modal-header,
	.modal.fullscreen .modal-content .modal-footer {
		position: absolute;
		width: 100%;
		background: #fff;
		z-index: 2;
		padding: 10px 15px;
	}
	.modal.fullscreen .modal-content .modal-header {
		top:0;
	}
	.modal.fullscreen .modal-content .modal-footer {
		bottom: 0;
	}
	.modal.fullscreen .modal-content .modal-body {
		position: absolute;
		top:0;
		right: 0;
		bottom: 0;
		left: 0;
		overflow: auto;
		padding: 71px 15px;
		z-index: 1;
	}
	.modal.fullscreen .modal-content .modal-body .col-sm-2.control-label { padding-bottom: 5px; }
	.indexnews-item img,
	.indexnews-item p {display: none;}
	.section.section-footer .section-main  {
		margin-top:-250px;
	}
	.section-footer .footer .top{
		padding:15px 0 0 0;
	}
	.section-footer .footer .top .tr{
		padding-top:15px;
	}
	.section.section-footer .indexnews {
		max-height: 130px; 
	}
	.listpager a { width: 32px; height: 32px; line-height:32px; font-size:14px; }
	.listpager .arrow{ width:58px; padding: 0 ;background-image: none !important;padding: 0;text-align: center;}
	.listpager{margin-top:0px;}
	.section.section02 .section-main {
		padding: 20px 0;
	}
	.section .introduction {
		padding-top: 0px;
	}
	.section .introduction .title {
		font-size: 24px; 
		text-align: center;
	}
	.section .introduction .content {
		font-size: 16px;
		line-height: 2em;
		margin-bottom: 20px;
		text-align: center;
	}
	.backbox{ height:48px; }
	.backList2 { width: 58px; margin-left: -29px; }
	.backbox .next .pa { padding-left: 29px; }
	.backbox .prev .pa { padding-right: 29px; }
	.backbox .arrow .aw{ height:48px; transform-origin:center center; -webkit-transform-origin:center center; transform:scale(0.7); -webkit-transform:scale(0.7); }
	.backbox .arrow a{ line-height:48px; }
	.backbox .prev a { padding-right: 25px; }
	.backbox .arrow a { padding-left: 25px; }
	.backbox .next .aw{ margin-left:15px; }
	.backbox .prev .aw{ margin-right:15px; }
	.backList2 .ico{ transform-origin:center center; -webkit-transform-origin:center center; transform:scale(0.8); -webkit-transform:scale(0.8); }
	.backbox .arrow .txx { font-size: 14px; }
}
@media screen and (max-width:320px){
	.modal.fullscreen .modal-dialog { margin-top: 142px; }
}
@media (min-width: 769px){
	.header .navbox{
		display: inline-block;
		float: right;
	}
	.menu-handler {
		display: none;
	}
	.banner {
		margin-top: 0;
	}
	.banner .bx-wrapper .bx-pager{
		bottom:50px;
	}
	.course-content {
		margin-left: -15px;
	}
	.course-content h1{
		margin-bottom: 15px;
	}
	.course-content p{
		line-height: 1.6em;
	}
	.hezuo-list  { margin: 100px 0 50px 0;}
	.hezuo-item  {
		position: relative;
	}
	.hezuo-item:hover .hezuo-item-bg{
		box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	}
	.hezuo-item .hezuo-item-logo{
		position: absolute;
		top: 50%; 
		left: 50%;
		width: 100px;
		height: 100px;
		margin: 0 auto;
		margin-top: -50px;
		margin-left: -50px;
		z-index: 1;
	}
	.hezuo-item .hezuo-item-bg {
		width: 79%;
		transform: rotate(45deg);
	}
	.hezuo-item.row2first {
		margin-left:12.5%
	}
}
@media (min-width: 769px) and (max-width:991px){
	.banner {
		top: 50%;
		margin-top: -210px;
	}
	.banner,
	.banner .item{ 
		width: 750px; 
		height: 421px;
	}
}
@media (min-width: 992px) and (max-width:1199px){
	.banner {
		top: 50%;
		margin-top: -273px;
	}
	.banner,
	.banner .item{ 
		width: 970px; 
		height: 545px;
	}

}
@media (min-width: 1200px) {
	.banner {
		top: 50%;
		margin-top: -338px;
	}
	.banner,
	.banner .item{ 
		width: 1200px; 
		height: 675px;
	}

}